

import { BasicPageParams,BasicFetchResult } from '@/api/model/baseModel';
export type tableParams = Partial<BasicPageParams>;


export interface GetUserListItem
{
  id: string;
  name: string;
  email: string;
  phone: string;
  avatar: number;
  [key: string]: string | number;
}
export interface sendingMailModel {
  sender: string;
  receiver: string;
  cc: string;
  bcc: string;
  subject: string;
  content: string;
  fileUNID: string;
  docCode: string;
  
}


export type GetUserListModel = BasicFetchResult<GetUserListItem>;